.checkbox.agree-input {
    margin: 20px 0;
    display: flex;
}
.checkbox.agree-input label {
    padding-left: 30px;
}
.agree-input__credit label {
    white-space: pre;
    display: flex;
}
.checkbox.agree-input input {
    width: 20px;
    height: 20px;
    margin: 0;
    cursor: pointer;
}
#btn-formcall1562 {
    display: none !important;
}
.product-layout .tab-bg,.product-layout .table.table-striped.table-hover{margin:0;padding:0;}
.product-layout .tab-bg{
    float:none;
    box-shadow:none;
    text-overflow: ellipsis;
    max-width: 600px;
    height:146px;
    white-space: nowrap;
    overflow:hidden}

.topbars div{line-height:40px;text-align:center;font-weight:24px;font-weight:700}
#cart > .btn {
	font-size: 13px;
	color:  #404755;
}
#cart.open > .btn {
	background-image: none;
	background-color: transparent;
	border: none;
	color:  #404755;
	box-shadow: none;
	text-shadow: none;
}

#cart .dropdown-menu {
	background: #fff;
	z-index: 1001;
}
#cart .dropdown-menu {
	min-width: 100%;
}

.faq-section {
    padding: 0 30px;
}
.faq-section input, .faq-section >p {
    display: none;
}
.faq-section label {
    font-size: 1.3em;
    cursor: pointer;
    background: #fffef9;
    display: block;
    position: relative;
    border-top: 1px solid #d6d7d7;
    padding: 25px 15px;
    margin: 0;
    font-weight: bold;
    text-shadow: 0 1px 0 rgb(255 255 255 / 50%);
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -ms-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}
.faq-section label::before {
    content: '';
    position: absolute;
    right: 4px;
    top: 50%;
    margin-top: -6px;
    border: 6px solid transparent;
    border-left-color: inherit;
}
.faq-section input[type=checkbox]:checked~label::before {
    border: 6px solid transparent;
    border-top-color: inherit;
    margin-top: -3px;
    right: 10px;
}
.faq-section input[type=checkbox]:checked~p,
.faq-section input[type=checkbox]:checked~div {
    display: block;
    color: #444;
    font-size: 1.1em;
    padding: 0 15px;
    text-overflow: clip;
    white-space: normal;
    overflow: visible;
}
.faq-section label+p,
.faq-section label+div {
    display: none;
}
.faq-section input[type=checkbox]:checked~label {
    background: #ffffff;
}

@media (max-width: 478px) {
	#cart .dropdown-menu {
		width: 100%;
	}
	.topbars div{line-height:20px}
}
#cart .dropdown-menu table {
	margin-bottom: 10px;
}
#cart .dropdown-menu li > div {
	min-width: 427px;
	padding: 0 10px;
}
@media (max-width: 478px) {
	#cart .dropdown-menu li > div {
		min-width: 100%;
	}
}
#cart .dropdown-menu li p {
	margin: 20px 0;
}


/* alert */
.alert {
	padding: 8px 14px 8px 14px;
}


.thumbnails {
	overflow: auto;
	clear: both;
	list-style: none;
	padding: 0;
	margin: 0;
	border-radius: 2px;
}
.thumbnails > li {
	margin-left: 20px;
}
.thumbnails {
	margin-left: -20px;
}
.thumbnails > img {
	width: 100%;
}
.image-additional a {
	margin-bottom: 20px;
	padding: 5px;
	display: block;
	border: 1px solid #ddd;
}
.image-additional {
	max-width: 78px;
}
.thumbnails .image-additional {
	float: left;
	margin-left: 17px;
}

@media (max-width: 480px) {
    .box {
        border: 1px solid #bdbcbc !important;
        display: flex !important;
        align-items: center !important;
    }
    .tov {
        border: 1px solid #bdbcbc !important; 
    }
    .testi .com {
        border: 1px solid #bdbcbc !important; 
    }
    .box-text {
        bottom: 10px !important;
    }
    .box-text h2 {
        font-size: 20px !important;
        font-weight: 700 !important;
        color: #000;
    }
    .box img {
        max-width: 250px !important;
        margin: 0 auto !important;
        margin-bottom: 30px !important;
    }
    .cat-box:nth-child(4) img {
        max-width: 100px !important;
        margin-top: 10px !important;
        margin-bottom: 40px !important;
    }
    #feat .item {
        margin: 0 !important;
    }
    #feat .item {
        margin: 0 !important;
    }
    .search-box {
        padding: 0 !important;
    }
    .head-main .cart {
        margin-top: 0px !important;
    }
    .head-main .cart {
        margin-top: 0px !important;
    }
    .tov-img img {
        margin-top: -90px !important;
        margin-bottom: -90px !important;
    }
    .but-block {
        top: auto !important;
        bottom: 0px !important;
    }
    .owl-controls .owl-buttons .owl-next,  .owl-controls .owl-buttons .owl-prev{
        top: 20% !important;
    }
    .tov .caption h2 a {
        font-size: 20px !important;
        font-weight: bold !important;
        line-height: 24px !important;
        margin-bottom: 0 !important;
    }
    .tov .caption h2 {
        margin-bottom: 10px !important;
    }
    footer h4 {
        margin-top: 20px !important;
        margin-bottom: 5px !important;
    }
    footer .logo {
        max-width: 280px !important;
        margin: 0 auto !important;
        margin-bottom: 20px !important;
    }
    footer {
        padding: 25px 0 !important;
    }
    .box>a {
    position: static !important;
    width: 250px !important;
    margin-bottom: -40px !important;
    margin-top: -10px !important;
    }
    .box-text {
        position: static !important;
    }
    .product-thumb.transition .tov-img img {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
    .tov .caption {
        min-height: auto !important;
        margin-bottom: 0 !important;
        padding-bottom: 10px !important;
    }
    .row.testi img {
        max-width: 250px !important;
        margin: 0 auto !important;
        margin-top: -50px !important;
        margin-bottom: -50px !important;
    }
    .htmlmod {
        padding: 0 15px !important;
    }
    .htmlmod .row {
        text-align: center !important;
    }
    .htmlmod .row .col-lg-2.col-md-2.col-sm-12.col-xs-12:nth-child(4) {
        margin-top: 30px !important;
        margin-bottom: 20px !important;
    }
    .tov-sort .input-group {
        display: block !important;
    }
    .product-list .tov-img {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .product-thumb.transition .but-block {
        position: static !important;
    }
    .btn-gb {
        margin-bottom: 5px !important;
    }
    .tov-sort {
        border-bottom: 0 !important;
    }
    .image-additional {
        max-width: 73px !important;
    }
    .image-additional a {
        padding: 0 !important;
    }
    .nav-tabs > li {
        float: none !important;
    }
    .full-tov .tab-content {
        padding: 0 !important;
    }
    div > .section-title {
        padding: 0 15px !important;
    }
    .tov-img {
        margin-bottom: 15px !important;
    }
    .panel-body {
        padding: 20px !important;
    }
    .form-builder.box {
        display: block !important;
        border: 0 !important;
    }
    p img {
        max-width: 100%;
        height: auto !important;
    }
    div#content {
        display: flex !important;
        flex-direction: column !important;
    }
    .text-block {
        order: -1 !important;
    }
    .navbar-brand {
        line-height: 27px !important;
    }
    .btn-gb {
        width: 49.5% !important;
    }
    .row.calc-content.justify-content-center {
        display: flex !important;
        flex-direction: column !important;
        height: auto !important;
        max-height: fit-content !important;
    }
    .calc .container .calc-content .block1 .circle1, .calc .container .calc-content .block2 .circle2, .calc .container .calc-content .block3 .circle3 {
        height: 80px !important;
        width: 80px !important;
        border-radius: 50% !important;
    }
    .calc .container .calc-content .block1, .calc .container .calc-content .block2, .calc .container .calc-content .block3 {
        width: 100% !important;
        max-width: 100% !important;
    }
    a.callbackkiller.cbk-phone.envy-not-scalling.callbackkiller-mobile {
        right: 20px !important;
        left: auto !important;
    }
    div#form-builder-46 {
        display: none !important;
    }
    .table.table-striped td {
        max-width: 230px !important;
    }
    .box>a {
        display: block !important;
    }
    #cart > .btn {
        width: 100%;
    }
}
section#delivery .col-lg-2.col-md-2.col-sm-4 {
    height: 50px;
}
.bank-img img {
    width: 100%;
}
.licens-bank {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}
.bank-img {
    width: 25%;
}

.for_subcats_pict > div {
	border: 1px solid #e5e5e5;
	box-shadow: 2px 2px 4px #e5e5e5;
	padding: 5px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
	flex-wrap: wrap;
	justify-content: center;
}
.img_for_subcats_pict {
	width: 30%;
	float: left;
}
.img_for_subcats_pict img {
	width: 100%;
}
.txt_for_subcats_pict {
	width: 70%;
	float: left;
}

@media (max-width: 768px) {
    .bank-img {
        width: 50%;
    }

}
